Jump to content

Problems with SOS and Sexlab


Recommended Posts

If I load SOS after Sexlab I get this Error

 

"Outdated or missing "PapyrusItil" SKSE plugin Detected.  Sexlab currently requires PapyrusUtil v2.6 or newer in order to function. Install the proper version along with SKSE and that the file "StorageUtil.dll" is located in your /Skyrim/Data/SKSE/Plugins/ folder."

 

But if I load Sexlab after SOS I no longer get the error, but males are wearing underwear in the scenes.  And MO gives me this error

 

"The conflict resolution order for some mods containing scripts differs from that of the corresponding esp.
This may lead to subtle, hard to locate bugs. You should re-order the affected mods (left list!).
There is no way to reliably know if each of these changes is absolutely necessary but its definitively safer.
If someone suggested you ignore this message, please give them a proper slapping from me. Do not ignore this warning
The following changes should prevent these kinds of errors:

  • Move SOS after SexLabFramework 1.5.9"

 

Is SOS not updated for 1.5.9?

 

 

Link to comment

The problem is that the version of papyrusutil that comes with SoS is outdated, the one that you want to use is the one thats packaged with sexlab 1.59 patch

 

I don't use MO myself so I dont know how you would fix that since SoS needs to load after the sexlab framework although installing papyrus util (the mod) seperately after both of them might work

 

 

Link to comment

The problem is that the version of papyrusutil that comes with SoS is outdated, the one that you want to use is the one thats packaged with sexlab 1.59 patch

 

I don't use MO myself so I dont know how you would fix that since SoS needs to load after the sexlab framework although installing papyrus util (the mod) seperately after both of them might work

 

It does.

 

http://www.loverslab.com/files/file/484-papyrusutil/

Link to comment
  • 4 months later...

I know this is an older thread, but i got nearly the same problem. Every time i start the game, theres exactly this message. I tried following solutions, none of them worked.

 

-moved SexLab over SoS ( as recommended )

-moved all SexLab-Plugins over SoS

-run FNIS

-deleted all Plugins i had installed since the problem raised its head

-hammered my head against the tabletop (not really useful)

-searched online for other solutions ( found zero )

 

I really tried everything, i knew that it could help, but nothing worked and everytime, i try to start an animation, there's the Message: "SexLab Animation failed to start [-1] "

 

My current Mods:

 

Hearthfires

Drogonborn
Dawnguard
skeletal Dragons
Papyrusutilv28
JContainers
SkyUI
SexLab Framework
-SL Defeat
-SL Paycrime
-SL Aroused
-SL LoversComfort
-SL LoversVictim
-SL LoversVictim DogsnHorses
-SL Romance
-Creature Framework
MoreNastyCritters
Sexlab NudeCreatures
Realistic Force (for Ragdolls)
XP32 Maximum Skeleton Extended
Racemenu v3-0
Alternate Start - Live another Life 2-5-5 (german)
- ASLAL Hearthfires Support
Brawl Bugs - Compatibility Edition
SOS
Immersive Armors
Immersive Weapons
Flying Mod Beta
Animated Dragon Wings
Racial Compatibility v1
-RC with fixes
Lykaios playable Wolf Race
Dimonized UNP Female Body
B3lisario UNP Addon - no balls v0.8
Fine Goods from Morrowind
Companion Share and Recruit
Masas Organic Dragons
The New Dragons
Bruce, the Dragon follower
No naked Comments
Skyrim Immersive Creatures

 

 

 

Link to comment

Archived

This topic is now archived and is closed to further replies.

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...